## vapoursynth-tcanny-dmo 12

=== meson_options.txt ===
option('opencl',
  type : 'boolean',
  value : true,
  description : 'Enable TCannyCL filter'
)
