=== debian/changelog ===
vapoursynth-tcanny-dmo (12-dmo3) unstable; urgency=medium

  * Build with boost 1.74

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Dec 2020 11:20:27 +0100

vapoursynth-tcanny-dmo (12-dmo2) unstable; urgency=medium

  * Build with boost 1.71

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jun 2020 14:55:51 +0200

vapoursynth-tcanny-dmo (12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Feb 2019 08:16:59 +0100

vapoursynth-tcanny-dmo (11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Dec 2018 13:32:41 +0100

vapoursynth-tcanny-dmo (10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Aug 2017 15:34:51 +0200

vapoursynth-tcanny-dmo (9-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2017 08:29:08 +0200
