=== debian/control ===
Source: vapoursynth-tcanny-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-TCanny
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, meson, ocl-icd-opencl-dev,
 libboost-filesystem-dev

Package: vapoursynth-tcanny
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Builds an edge map using canny edge detection
 A Canny edge detection filter and distance transform filter.
