## vapoursynth-tcanny-dmo 14

=== debian/changelog ===
vapoursynth-tcanny-dmo (14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Jan 2022 09:00:49 +0100

vapoursynth-tcanny-dmo (13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Nov 2021 13:09:38 +0100
