=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-TCanny
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), vapoursynth-dev, meson, ocl-icd-opencl-dev,
- libboost-filesystem-dev
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), vapoursynth-dev (>= 55), meson,
+ ocl-icd-opencl-dev, libboost-filesystem-dev
 
 Package: vapoursynth-tcanny
 Architecture: any
